This page lists publically-released patches for Veritas Enterprise Products.
For Product GA build, see Veritas Entitlement Management System(VEMS) by clicking the Veritas Support 'Licensing' option.
For information on private patches, contact Veritas Technical Support.
Veritas is making it easier to find all software installers and updates for Veritas products with a completely redesigned experience. NetBackup HotFixes and NetBackup Appliance patches are now also available at the new Veritas Download Center.
Patches for your product can have a variety of names. These names are based on product, component, or package names. For more information on patch naming conventions and the relationship between products, components, and packages, see the SORT online help.
sfha-sles11_x86_64-Patch-6.0.5.200
Sign in if you want to rate this patch.

 Basic information
Release type: Patch
Release date: 2018-07-18
OS update support: None
Technote: None
Documentation: None
Popularity: 173 viewed    6 downloaded
Download size: 8.29 MB
Checksum: 720055654

 Applies to one or more of the following products:
VirtualStore 6.0.1 On SLES11 x86-64
Cluster Server 6.0.1 On SLES11 x86-64
Storage Foundation Cluster File System 6.0.1 On SLES11 x86-64
Storage Foundation for Oracle RAC 6.0.1 On SLES11 x86-64
Storage Foundation HA 6.0.1 On SLES11 x86-64

 Obsolete patches, incompatibilities, superseded patches, or other requirements:
None.

 Fixes the following incidents:
3090366, 3794258, 3953687, 3953688, 3953689, 3953690, 3953694

 Patch ID:
VRTSllt-6.0.500.300-Linux_SLES11
VRTSdbac-6.0.500.200-Linux_SLES11
VRTSvxfen-6.0.500.600-Linux_SLES11
VRTSgab-6.0.500.300-Linux_SLES11
VRTSamf-6.0.500.400-Linux_SLES11

 Readme file  [Save As...]
                          * * * READ ME * * *
            * * * Veritas Storage Foundation HA 6.0.5 * * *
                      * * * Patch 6.0.5.200 * * *
                         Patch Date: 2018-07-09


This document provides the following information:

   * PATCH NAME
   * OPERATING SYSTEMS SUPPORTED BY THE PATCH
   * PACKAGES AFFECTED BY THE PATCH
   * BASE PRODUCT VERSIONS FOR THE PATCH
   * SUMMARY OF INCIDENTS FIXED BY THE PATCH
   * DETAILS OF INCIDENTS FIXED BY THE PATCH
   * INSTALLATION PRE-REQUISITES
   * INSTALLING THE PATCH
   * REMOVING THE PATCH


PATCH NAME
----------
Veritas Storage Foundation HA 6.0.5 Patch 6.0.5.200


OPERATING SYSTEMS SUPPORTED BY THE PATCH
----------------------------------------
SLES11 x86-64


PACKAGES AFFECTED BY THE PATCH
------------------------------
VRTSamf
VRTSdbac
VRTSgab
VRTSllt
VRTSvxfen


BASE PRODUCT VERSIONS FOR THE PATCH
-----------------------------------
   * Symantec VirtualStore 6.0.1
   * Veritas Cluster Server 6.0.1
   * Veritas Storage Foundation Cluster File System HA 6.0.1
   * Veritas Storage Foundation for Oracle RAC 6.0.1
   * Veritas Storage Foundation HA 6.0.1


SUMMARY OF INCIDENTS FIXED BY THE PATCH
---------------------------------------
Patch ID: VRTSllt-6.0.500.300
* 3953687 (3953686) The sfha-sles11sp4_x86_64-Patch-6.0.5.100 patch for SFHA
6.0.5 does not support SLES11SP1
* 3794258 (3794203) Veritas Cluster Server (VCS) does not support SuSE Linux Enterprise Server 11 
Service Pack 4 (SLES 11 SP4).
Patch ID: VRTSdbac-6.0.500.200
* 3953694 (3953686) The sfha-sles11sp4_x86_64-Patch-6.0.5.100 patch for SFHA
6.0.5 does not support SLES11SP1
* 3090366 (3090447) The CRSResource agent does not support the C shell (csh)
environment.
Patch ID: VRTSamf-6.0.500.400
* 3953690 (3953686) The sfha-sles11sp4_x86_64-Patch-6.0.5.100 patch for SFHA
6.0.5 does not support SLES11SP1
* 3794258 (3794203) Veritas Cluster Server (VCS) does not support SuSE Linux Enterprise Server 11 
Service Pack 4 (SLES 11 SP4).
Patch ID: VRTSvxfen-6.0.500.600
* 3953689 (3953686) The sfha-sles11sp4_x86_64-Patch-6.0.5.100 patch for SFHA
6.0.5 does not support SLES11SP1
* 3794258 (3794203) Veritas Cluster Server (VCS) does not support SuSE Linux Enterprise Server 11 
Service Pack 4 (SLES 11 SP4).
Patch ID: VRTSgab-6.0.500.300
* 3953688 (3953686) The sfha-sles11sp4_x86_64-Patch-6.0.5.100 patch for SFHA
6.0.5 does not support SLES11SP1
* 3794258 (3794203) Veritas Cluster Server (VCS) does not support SuSE Linux Enterprise Server 11 
Service Pack 4 (SLES 11 SP4).


DETAILS OF INCIDENTS FIXED BY THE PATCH
---------------------------------------
This patch fixes the following incidents:

Patch ID: VRTSllt-6.0.500.300

* 3953687 (Tracking ID: 3953686)

SYMPTOM:
The sfha-sles11sp4_x86_64-Patch-6.0.5.100 patch for SFHA 6.0.5 does not 
support SLES11SP1

DESCRIPTION:
SFHA release 6.0.5 supports SLES11 SP1, SP2, SP3. The sfha-
sles11sp4_x86_64-Patch-6.0.5.100 patch was delivered to support SLES11 SP4.
However, this patch did not include the support for SLES11SP1.

RESOLUTION:
Support for SLES11 SP1, SP2, SP3, and SP4 is added in the new patch
sfha-sles11sp4_x86_64-Patch-6.0.5.600.

* 3794258 (Tracking ID: 3794203)

SYMPTOM:
Veritas Cluster Server (VCS) does not support SuSE Linux Enterprise Server 11 
Service Pack 4 (SLES 11 SP4).

DESCRIPTION:
VCS did not support SLES versions released after SLES 11 SP3.

RESOLUTION:
VCS support for SLES 11 SP4 is now introduced.

Patch ID: VRTSdbac-6.0.500.200

* 3953694 (Tracking ID: 3953686)

SYMPTOM:
The sfha-sles11sp4_x86_64-Patch-6.0.5.100 patch for SFHA 6.0.5 does not 
support SLES11SP1

DESCRIPTION:
SFHA release 6.0.5 supports SLES11 SP1, SP2, SP3. The sfha-
sles11sp4_x86_64-Patch-6.0.5.100 patch was delivered to support SLES11 SP4.
However, this patch did not include the support for SLES11SP1.

RESOLUTION:
Support for SLES11 SP1, SP2, SP3, and SP4 is added in the new patch
sfha-sles11sp4_x86_64-Patch-6.0.5.600.

* 3090366 (Tracking ID: 3090447)

SYMPTOM:
When the default shell of the Oracle user is set to C shell (csh), the 
monitor entry point of the CRSResource agent reports the following errors:

ORACLE_HOME=<value of DBHome attribute>: Command not found.
ORACLE_SID=<value of SID attribute>: Command not found.
export: Command not found.
Error 6 initializing SQL*Plus
SP2-0667: Message file sp1<lang>.msb not found
SP2-0750: You may need to set ORACLE_HOME to your Oracle software directory

DESCRIPTION:
The CRSResource agent assumes that the default shell of the user 
specified in the Owner attribute is "sh" and therefore uses the export command 
of the sh environment, when necessary. If the default shell for the user is 
csh, the export command fails as the corresponding native command in csh 
is "setenv". This causes resources of type CRSResource to fault.

RESOLUTION:
The code is now modified to first detect the current 
default shell of the user specified in the Owner attribute. If the current 
default shell is csh, the agent uses the setenv command. Otherwise, the agent 
uses the export command.

Patch ID: VRTSamf-6.0.500.400

* 3953690 (Tracking ID: 3953686)

SYMPTOM:
The sfha-sles11sp4_x86_64-Patch-6.0.5.100 patch for SFHA 6.0.5 does not 
support SLES11SP1

DESCRIPTION:
SFHA release 6.0.5 supports SLES11 SP1, SP2, SP3. The sfha-
sles11sp4_x86_64-Patch-6.0.5.100 patch was delivered to support SLES11 SP4.
However, this patch did not include the support for SLES11SP1.

RESOLUTION:
Support for SLES11 SP1, SP2, SP3, and SP4 is added in the new patch
sfha-sles11sp4_x86_64-Patch-6.0.5.600.

* 3794258 (Tracking ID: 3794203)

SYMPTOM:
Veritas Cluster Server (VCS) does not support SuSE Linux Enterprise Server 11 
Service Pack 4 (SLES 11 SP4).

DESCRIPTION:
VCS did not support SLES versions released after SLES 11 SP3.

RESOLUTION:
VCS support for SLES 11 SP4 is now introduced.

Patch ID: VRTSvxfen-6.0.500.600

* 3953689 (Tracking ID: 3953686)

SYMPTOM:
The sfha-sles11sp4_x86_64-Patch-6.0.5.100 patch for SFHA 6.0.5 does not 
support SLES11SP1

DESCRIPTION:
SFHA release 6.0.5 supports SLES11 SP1, SP2, SP3. The sfha-
sles11sp4_x86_64-Patch-6.0.5.100 patch was delivered to support SLES11 SP4.
However, this patch did not include the support for SLES11SP1.

RESOLUTION:
Support for SLES11 SP1, SP2, SP3, and SP4 is added in the new patch
sfha-sles11sp4_x86_64-Patch-6.0.5.600.

* 3794258 (Tracking ID: 3794203)

SYMPTOM:
Veritas Cluster Server (VCS) does not support SuSE Linux Enterprise Server 11 
Service Pack 4 (SLES 11 SP4).

DESCRIPTION:
VCS did not support SLES versions released after SLES 11 SP3.

RESOLUTION:
VCS support for SLES 11 SP4 is now introduced.

Patch ID: VRTSgab-6.0.500.300

* 3953688 (Tracking ID: 3953686)

SYMPTOM:
The sfha-sles11sp4_x86_64-Patch-6.0.5.100 patch for SFHA 6.0.5 does not 
support SLES11SP1

DESCRIPTION:
SFHA release 6.0.5 supports SLES11 SP1, SP2, SP3. The sfha-
sles11sp4_x86_64-Patch-6.0.5.100 patch was delivered to support SLES11 SP4.
However, this patch did not include the support for SLES11SP1.

RESOLUTION:
Support for SLES11 SP1, SP2, SP3, and SP4 is added in the new patch
sfha-sles11sp4_x86_64-Patch-6.0.5.600.

* 3794258 (Tracking ID: 3794203)

SYMPTOM:
Veritas Cluster Server (VCS) does not support SuSE Linux Enterprise Server 11 
Service Pack 4 (SLES 11 SP4).

DESCRIPTION:
VCS did not support SLES versions released after SLES 11 SP3.

RESOLUTION:
VCS support for SLES 11 SP4 is now introduced.



INSTALLING THE PATCH
--------------------
Run the Installer script to automatically install the patch:
-----------------------------------------------------------
Please be noted that the installation of this P-Patch will cause downtime.

To install the patch perform the following steps on at least one node in the cluster:
1. Copy the patch sfha-sles11_x86_64-Patch-6.0.5.200.tar.gz to /tmp
2. Untar sfha-sles11_x86_64-Patch-6.0.5.200.tar.gz to /tmp/hf
    # mkdir /tmp/hf
    # cd /tmp/hf
    # gunzip /tmp/sfha-sles11_x86_64-Patch-6.0.5.200.tar.gz
    # tar xf /tmp/sfha-sles11_x86_64-Patch-6.0.5.200.tar
3. Install the hotfix(Please be noted that the installation of this P-Patch will cause downtime.)
    # pwd 
    /tmp/hf
    # ./installSFHA605P2 [<host1> <host2>...]

You can also install this patch together with 6.0.1 GA release and 6.0.5 Patch release
    # ./installSFHA605P2 -base_path [<601 path>] -mr_path [<605 path>] [<host1> <host2>...]
where the -mr_path should point to the 6.0.5 image directory, while -base_path to the 6.0.1 image.

Install the patch manually:
--------------------------
#Manual installation is not supported


REMOVING THE PATCH
------------------
#Manual uninstallation is not supported


SPECIAL INSTRUCTIONS
--------------------
NONE


OTHERS
------
NONE



Read and accept Terms of Service